<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="22155" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22131"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="CameraViewController" customModule="PDFReader" customModuleProvider="target">
            <connections>
                <outlet property="bannerView" destination="3rG-sC-dXa" id="om0-W0-UKT"/>
                <outlet property="cameraView" destination="juQ-bF-PID" id="tnd-Bw-VJj"/>
                <outlet property="titleLbl" destination="N1o-ln-14R" id="oAb-gL-Kdk"/>
                <outlet property="titleView" destination="g9x-40-Wdd" id="Y3C-Wr-7Ab"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="393" height="852"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="g9x-40-Wdd">
                    <rect key="frame" x="0.0" y="59" width="393" height="50"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Camera" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="N1o-ln-14R">
                            <rect key="frame" x="159.66666666666666" y="16" width="73.666666666666657" height="24"/>
                            <fontDescription key="fontDescription" type="boldSystem" pointSize="20"/>
                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="back_white" translatesAutoresizingMaskIntoConstraints="NO" id="VOx-cL-fcX">
                            <rect key="frame" x="10" y="12" width="32" height="32"/>
                        </imageView>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="2M6-Pd-uQE">
                            <rect key="frame" x="10" y="12" width="32" height="32"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="32" id="QKy-nl-lfl"/>
                                <constraint firstAttribute="width" constant="32" id="aBT-y0-huZ"/>
                            </constraints>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <connections>
                                <action selector="backTapped:" destination="-1" eventType="touchUpInside" id="BGx-m2-blh"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstItem="2M6-Pd-uQE" firstAttribute="centerY" secondItem="N1o-ln-14R" secondAttribute="centerY" id="G5y-dm-DDt"/>
                        <constraint firstItem="2M6-Pd-uQE" firstAttribute="leading" secondItem="g9x-40-Wdd" secondAttribute="leading" constant="10" id="Isq-Ct-y8g"/>
                        <constraint firstItem="VOx-cL-fcX" firstAttribute="top" secondItem="2M6-Pd-uQE" secondAttribute="top" id="cRF-47-grX"/>
                        <constraint firstItem="VOx-cL-fcX" firstAttribute="trailing" secondItem="2M6-Pd-uQE" secondAttribute="trailing" id="cpw-Y5-GKD"/>
                        <constraint firstItem="VOx-cL-fcX" firstAttribute="leading" secondItem="2M6-Pd-uQE" secondAttribute="leading" id="hdr-bh-xYM"/>
                        <constraint firstAttribute="bottom" secondItem="N1o-ln-14R" secondAttribute="bottom" constant="10" id="kaM-fZ-xOc"/>
                        <constraint firstItem="N1o-ln-14R" firstAttribute="centerX" secondItem="g9x-40-Wdd" secondAttribute="centerX" id="pnV-N2-Vrx"/>
                        <constraint firstItem="VOx-cL-fcX" firstAttribute="bottom" secondItem="2M6-Pd-uQE" secondAttribute="bottom" id="szW-SO-RjP"/>
                        <constraint firstAttribute="height" constant="50" id="xZB-L4-XGd"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="juQ-bF-PID">
                    <rect key="frame" x="0.0" y="109" width="393" height="704"/>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="3rG-sC-dXa">
                    <rect key="frame" x="0.0" y="818" width="393" height="0.0"/>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstAttribute="height" priority="999" id="cVy-Rg-RQu"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstItem="g9x-40-Wdd" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" id="CGz-CH-8HN"/>
                <constraint firstItem="juQ-bF-PID" firstAttribute="top" secondItem="g9x-40-Wdd" secondAttribute="bottom" id="DBr-ao-DEX"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="g9x-40-Wdd" secondAttribute="trailing" id="HqR-Qv-pB3"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="juQ-bF-PID" secondAttribute="trailing" id="TH1-mH-lYY"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="bottom" secondItem="3rG-sC-dXa" secondAttribute="bottom" id="aCg-7b-BJC"/>
                <constraint firstItem="3rG-sC-dXa" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="bgY-A0-zXq"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="3rG-sC-dXa" secondAttribute="trailing" id="iBm-8T-bUw"/>
                <constraint firstItem="g9x-40-Wdd" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="lyf-Ns-h1B"/>
                <constraint firstItem="juQ-bF-PID" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="qBD-fR-zIa"/>
                <constraint firstItem="3rG-sC-dXa" firstAttribute="top" secondItem="juQ-bF-PID" secondAttribute="bottom" constant="5" id="uia-c6-Au1"/>
            </constraints>
            <point key="canvasLocation" x="130.53435114503816" y="-11.267605633802818"/>
        </view>
    </objects>
    <resources>
        <image name="back_white" width="24" height="24"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
